[EngineData]
MainRAMBankName=CAR_02_ENG_MB_EE.abk
AuxRAMBankName=CAR_02_ENG_MB_SPU.abk
CarID= 2
GinsuAccel=GIN_4A-GE_Stock.gin
UseDualGinsu= 0
GinsuDecelID= 5
AccelFromIdleID= 0
MaxRPM= 7500.000000
MinRPM= 1400.000000
AEMSVol= 16500
GinsuAccelVol= 108500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.300000
GinsuMixLRPM= 0.800000
AEMSMixSRPM= 0.250000
GinsuMixSRPM= 0.750000
UnkFloat1= 0.750000
UnkFloat2= 0.150000
Unk2= 300
